
.enqury-1 {
    width: 45%;
    padding: 60px 40px;
    position: relative;
    background-color: #FAF8F8;
    box-shadow: 1px 1px 12px #93b5ec;
}

.con-head {
    position: relative;
    z-index: 1;
}

.pop-form {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.cont-input-pop {
    width: 100%;
    height: 50px;
    padding: 10px 20px;
    border: 1px solid #222;
}

.cont-input-pop-2 {
    height: 80px;
}

.enq-bt {
    background-color: #D6152C;
    color: #fff;
    padding: 8px 0;
    border-radius:10px 0;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
}

.touch-text {
    width: 50%;
}


.to-te h4 {
    color: #202020;
    font-size: 24px;
    font-weight: 600;
    font-family: "Montserrat", serif;
    position: relative;
    margin-bottom: 20px;
}

.to-te h4::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 170px;
    width: 320px;
    height: 1px;
    background-color: #000000;
    content: '';
}

.to-te h1 {
    color: #242424;
    font-size: 30px;
    font-weight: 600;
    font-family: "Montserrat", serif;
    margin-bottom: 20px;
    width: 67%;
}
.con-head h1 {
    color: #202020;
    font-size: 22px;
    font-weight: 600;
    font-family: "Montserrat", serif;
    text-decoration: underline 1px;
    margin-bottom: 30px;
}

.to-te p{
    color: #444444;
    font-size: 14px;
    font-weight: 400;
    font-family: "Montserrat", serif;
    margin-bottom: 20px;
    width: 70%;
}

.touch-area {
    margin-top: 50px;
    position: relative;
}
.touch-box {
    width: 39%;
    display: flex;
    gap: 10px;
    align-items: center;
}
.touch-ic-text p {
    color: #202020;
    font-size: 16px;
    font-weight: 500;
    font-family: "Poppins", serif;
}

.ch-ic {
    color: #202020;
    font-size: 14px;
    padding: 8px 11px;
    border: 1px solid #222;
    border-radius: 100%;
}

.touch-box {
    width: 55%;
    display: flex;
    gap: 10px;
    align-items: center;
}
.touch-box-2 {
    width: 40%;
}
.ch-ic-2 {
    padding: 8px 9px;
}
.ch-ic-3 {
    padding: 8px 7px;
}

.contca-con {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.to-box-ar-1, .to-box-ar-2{
    display: flex;
    justify-content: space-between;
        width: 100%;
}

.to-box-ar-1{
    border-bottom: 1px solid #000000;
    padding-bottom: 20px;
}

.to-box-ar-2{
    padding-top: 20px;
}















